\newcommand{\todo}{\textcolor{red}{\blindtext}}
\newcommand{\bR}{\mathbb{R}}
\newcommand{\bN}{\mathbb{N}}
\newcommand{\bC}{\mathbb{C}}
\newcommand{\bZ}{\mathbb{Z}}

\newcommand{\cA}{\mathcal{A}}
\newcommand{\cB}{\mathcal{B}}
\newcommand{\cN}{\mathcal{N}}
\newcommand{\cH}{\mathcal{H}}
\newcommand{\cBo}{\partial \mathcal{B}}
\newcommand{\cF}{\mathcal{F}}

\newcommand{\Arg}{\operatorname{Arg}}
\newcommand{\rank}{\operatorname{rank}}
\newcommand{\Dez}{\Delta z}

\newcommand{\ival}[2]{\overline{#1, \ldots , #2}}